[Video]
GamePlayViewportX=1776
GamePlayViewportY=927
StartupFullScreen=False
UseTrilinear=True
TextureDetail=0
ModelDetail=0
SkipAnim=0
PawnClippingRange=0
TerrainClippingRange=0
Gamma=0.800000
PostProc=0
RenderDeco=False
PawnShadow=False
RenderActorLimited=6
AntiAliasing=0
WeatherEffect=1
GPUAnimation=True
IsKeepMinFrameRate=False
UseColorCursor=True
EffectDetail=0
L2Shader=True
EffectType=1
S30DOFBOX=True
UseBorderlessWindow=False
UseLazyMode=True
ShowPawnBack=2
S30WaterEffectBox=True
IsUseEffect=True

[Game]
HideDropItem=False
IsLockShortcutWnd=False
Is1ExpandShortcutWnd=True
Is2ExpandShortcutWnd=True
Is3ExpandShortcutWnd=True
Is4ExpandShortcutWnd=True
SystemMsgWnd=True
SystemMsgWndDamage=True
SystemMsgWndExpendableItem=True
ScreenShotQuality=1
IsNative=True
MyName=True
NPCName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
GroupName=True
TransparencyMode=False
ArrowMode=True
AutoTrackingPawn=True
EnterChatting=True
OldChatting=True
ShowZoneTitle=False
ShowGameTipMsg=False
IsRejectingDuel=False
PartyLooting=0
IsShortcutWndMinTooltip=True

[Audio]
SoundVolume=0.000000
MusicVolume=0.050000
WavVoiceVolume=0.000000
OggVoiceVolume=0.000000
AudioMuteOn=False

[Key]
UseFPad=True
UseNumpad=True
UseQwerty=True
Panel1=2
Panel2=3
Panel3=1
UseBind1=False
UseBind2=False
UseBind3=True

[Neophron]
HoldTarget=False
IgnoreAggr=False
UseDoping=False
DisplayAdena=False
ShowClassLabels=True
AbnormalSize=0
ShowCount=1
ModernParty=True
ShowNoble=True
ChatTransparency=False
ShortcutTransparency=False
SkillCastingBox=False
ShowEvent=True
ShowDamage=False

[AutoEnchant]
Delay_ScrollSelect=0
Delay_EnchantItem=3

[L2WaterEffect]
EffectType=0
IsUseEffect=False

[ClippingRange]
Terrain=8.000000
Actor=6.000000
StaticMesh=4.000000
StaticMeshLod=6.000000
Pawn=3.000000

[FirstRun]
FirstRun=2

[AutoRefinery]
Delay_NPCTalk=0
Delay_WP=0
Delay_LS=0
Delay_GS=0
Delay_UN=0
Delay_Final=0
CustomList=16196,16201,16206,16208,16211,16294,16260,16261,16265,16266,16267,16270,16280,16282,16283,16284,16285,16336,16281

[AutoEnchantSkill]
Delay_SkillEnchant=1

[Custom]
RadarTransparency=False
AssistAndAbnormal=1
AbnormalSize=0
HideSpamSkills=False
BuffPotions=True
CustomStatusWnd=False
ShowMinimap=False
NoblesseAssist=False
HideAutoBuff=False
HideSpamSkillsBox=False
HideAutoBuffBox=False
ShortcutTransparencyBox=False
ShortcutTransparencyNum=False
SkillCastingBox=False
ShowEvent=True
IgnoreAggr=False
HoldTarget=False

[]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[Admin]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[sdas2wqe]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[test]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[qwe]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[qq1]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[ITewka]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[Potions]
Type_HP=1539

[qwe123]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[123qwe123]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[test1]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[test2]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[qq123]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[1234]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[Timer]
Timer1_Name=12
Timer2_Name=
Timer3_Name=
Timer4_Name=
Timer1_UserSerconds=2
Timer2_UserSerconds=0
Timer3_UserSerconds=0
Timer4_UserSerconds=0
Timer1_UserUseAlarm=False

[test3]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[test!]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[123qq]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[qwert]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[tester]
SkillBox_Item_1=0
SkillBox_Item_2=0
SkillBox_Item_3=0
SkillBox_Item_4=0
SkillBox_Item_5=0
SkillBox_Item_6=0
SkillBox_Item_7=0
SkillBox_Item_8=0
SkillBox_Item_9=0
SkillBox_Spam_Spam_Item_1=0
SkillBox_Spam_Spam_Item_2=0
SkillBox_Spam_Spam_Item_3=0
SkillBox_Spam_Spam_Item_4=0
SkillBox_Spam_Spam_Item_5=0

[iPerfect]
DisplayAdena=False

[Other]
DamageOnScreen=False
Skillcast=False
OverlayWnd=False
ShowCastLine=False
NewIconHotSpings=True
NewIconAugmentation=True
ShowMinimap=False
SpoilOnScreen=False
DeBuffOnScreen=False
CharacterStats=True
OnScreenTime=False
OnScreenCB=False
OnScreenBase=False
NoblesseInDeBuff=False
ArcanePowerInDeBuff=False
PartyControl=True
ReportWnd=False
TranspChatSlider=0.000000
TranspShortcutSlider=0.000000
iconSize=24

